.navbar {
	
	background-color: rgba(0,0,0,.6);
	border-top: thin solid white;
	border-bottom: thin solid white;
	margin-bottom:0;
	margin-top:20px;
	position: absolute;
	left:0;
	right:0;
	background-image:none;
	min-height: 72px;
	box-shadow:0;
	font-size: 18px;

}

.navbar-nav {
	float:right;
}

.navbar-brand {
	padding: 5px 5px;

}

.navbar-brand, .navbar-nav > li > a {
	text-shadow:none;
}

.nav {
	text-decoration: none;
	padding-top:5px;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-weight: bold;
}

 .navbar-default .navbar-nav > .active > a, 
 .navbar-default .navbar-nav > .active > a:hover, 
 .navbar-default .navbar-nav > .active > a:focus, 
 .navbar-default .navbar-nav > .open > a, 
 .navbar-default .navbar-nav > li > a:focus, 
 .navbar-default .navbar-nav > li > a:hover {
	color: #df4e16;
	font-weight: bold;
	background-image:none;
	background-color:transparent;
}




.navbar-default .navbar-nav > li > a:hover {
	color: #df4e16;
}


.navbar-default .navbar-toggle {
	margin-top: 18px;
	margin-bottom: 18px;
	border-color: #df4e16;
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #df4e16;
}


.carousel {
	margin-bottom: 0px;

}

.carousel img {

object-fit: cover;
overflow: hidden;
}

.carousel-caption h1 {
	color:#e0e0d1;
	font-weight: bold;
	text-shadow: 2px 2px 1px rgba(0,0,0,1);
	box-sizing: content-box;
	}

.carousel-caption {
	left:0;
	right:0;
	background-color: rgba(0,0,0,.4);
	position:absolute;
	padding-top:0;

}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.featurette-heading {
	margin-top: 20px ;
}

.featurette-divider {
	margin: 0;
}

.footer {
	
	padding-left: 20px;
	padding-right: 20px;
	background-color: rgba(0,0,0,.2);
	padding-top: 10px;
	padding-bottom: 10px;
}

#contact_header {
	height: 200px;
	background: url(images/contacthead.jpg) no-repeat top center ;


}


	
label.error {
	color:#df4e16;
	font-weight:bold;
}

.stonenzcontact_result {
	color:#df4e16;
	font-size: 16px;
	font-weight:bold;
}

ul {
  padding:0 0 0 0;
  margin:0 0 0 0;
}
ul li {
  list-style:none;
  margin-bottom:25px;
}
ul li img {
  cursor: pointer;
}

.gallerybox {
	padding: 5px 10px 5px 10px;
	text-align:center;
	margin: 4px;
	display: inline-table;
	font-size:13px;
	}
	
.gallerybox img{
	border: 1px solid #000;
	}

	#galleria{height:500px;}

	.galleria-theme-classic{
		background-color: rgba(0,0,0,.4);

}

.jumbotron {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom:0;
    }

    body {
    padding-bottom: 0px;
}

#album_container{
	text-align:center;
	padding:2px;
	border-top: #999 1px solid;
	font-size: 11px;
	}

.album_box {
	padding: 1px;
	text-align:center;
	margin: 0 10px 0 10px;
	display: inline-table;
	font-size: 11px;
	}	